
QGIS Application - Bug report #461

tooltip

2006-12-18 01:21 AM - scarselli-faunalia-it -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10520

Description

The tooltip that appears when I'm on delete selected botton (postGIS) says "Delete Seleced" instead of "Delete Selected"

History

#1 - 2006-12-18 01:32 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:e56677fa (SVN r6277).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
